{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "KDirSign5Gui/1.0.0": {
        "dependencies": {
          "KDS_Core_Lib": "1.0.0",
          "Microsoft.CSharp": "4.6.0",
          "Microsoft.DotNet.UpgradeAssistant.Extensions.Default.Analyzers": "0.2.217201",
          "Microsoft.Windows.Compatibility": "5.0.2",
          "CPI.DirectoryServices": "1.3.0.0"
        },
        "runtime": {
          "KDirSign5Gui.dll": {}
        }
      },
      "BouncyCastle.NetCore/1.9.0": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.21290.1"
          }
        }
      },
      "FSharp.Core/7.0.300": {
        "runtime": {
          "lib/netstandard2.1/FSharp.Core.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.3.23.20307"
          }
        },
        "resources": {
          "lib/netstandard2.1/cs/FSharp.Core.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.1/de/FSharp.Core.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.1/es/FSharp.Core.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.1/fr/FSharp.Core.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.1/it/FSharp.Core.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.1/ja/FSharp.Core.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.1/ko/FSharp.Core.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.1/pl/FSharp.Core.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.1/pt-BR/FSharp.Core.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.1/ru/FSharp.Core.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.1/tr/FSharp.Core.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.1/zh-Hans/FSharp.Core.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.1/zh-Hant/FSharp.Core.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "FSharp.Core.Fluent/3.0.2": {
        "dependencies": {
          "FSharp.Core": "7.0.300"
        },
        "runtime": {
          "lib/net6.0/FSharp.Core.Fluent.dll": {
            "assemblyVersion": "3.0.2.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "Microsoft.CSharp/4.6.0": {},
      "Microsoft.DotNet.UpgradeAssistant.Extensions.Default.Analyzers/0.2.217201": {},
      "Microsoft.NETCore.Platforms/5.0.1": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.Registry.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.AccessControl": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Windows.Compatibility/5.0.2": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "Microsoft.Win32.Registry.AccessControl": "5.0.0",
          "Microsoft.Win32.SystemEvents": "7.0.0",
          "System.CodeDom": "5.0.0",
          "System.ComponentModel.Composition": "5.0.0",
          "System.ComponentModel.Composition.Registration": "5.0.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.Data.DataSetExtensions": "4.5.0",
          "System.Data.Odbc": "5.0.0",
          "System.Data.OleDb": "5.0.0",
          "System.Data.SqlClient": "4.8.1",
          "System.Diagnostics.EventLog": "5.0.1",
          "System.Diagnostics.PerformanceCounter": "5.0.1",
          "System.DirectoryServices": "5.0.0",
          "System.DirectoryServices.AccountManagement": "5.0.0",
          "System.DirectoryServices.Protocols": "5.0.0",
          "System.Drawing.Common": "7.0.0",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.IO.Packaging": "5.0.0",
          "System.IO.Pipes.AccessControl": "5.0.0",
          "System.IO.Ports": "5.0.0",
          "System.Management": "5.0.0",
          "System.Reflection.Context": "5.0.0",
          "System.Reflection.Emit": "4.7.0",
          "System.Reflection.Emit.ILGeneration": "4.7.0",
          "System.Reflection.Emit.Lightweight": "4.7.0",
          "System.Runtime.Caching": "5.0.0",
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Cryptography.Cng": "5.0.0",
          "System.Security.Cryptography.Pkcs": "7.0.3",
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Cryptography.Xml": "5.0.0",
          "System.Security.Permissions": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "System.ServiceModel.Duplex": "4.8.0",
          "System.ServiceModel.Http": "4.8.0",
          "System.ServiceModel.NetTcp": "4.8.0",
          "System.ServiceModel.Primitives": "4.8.0",
          "System.ServiceModel.Security": "4.8.0",
          "System.ServiceModel.Syndication": "5.0.0",
          "System.ServiceProcess.ServiceController": "5.0.0",
          "System.Speech": "5.0.0",
          "System.Text.Encoding.CodePages": "7.0.0",
          "System.Threading.AccessControl": "5.0.0"
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.native.System.IO.Ports/5.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "5.0.0-rtm.20519.4",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "5.0.0-rtm.20519.4",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "5.0.0-rtm.20519.4",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "5.0.0-rtm.20519.4"
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "System.CodeDom/5.0.0": {},
      "System.ComponentModel.Composition/5.0.0": {
        "runtime": {
          "lib/netcoreapp2.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ComponentModel.Composition.Registration/5.0.0": {
        "dependencies": {
          "System.ComponentModel.Composition": "5.0.0",
          "System.Reflection.Context": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/System.ComponentModel.Composition.Registration.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Configuration.ConfigurationManager/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Data.Odbc/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.Data.Odbc.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/freebsd/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "freebsd",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/linux/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/osx/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Data.OleDb/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.Diagnostics.PerformanceCounter": "5.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Data.OleDb.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Data.SqlClient/4.8.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          }
        }
      },
      "System.Diagnostics.EventLog/5.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.1",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/5.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.DirectoryServices/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Permissions": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.DirectoryServices.AccountManagement/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.DirectoryServices": "5.0.0",
          "System.DirectoryServices.Protocols": "5.0.0",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.DirectoryServices.AccountManagement.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.DirectoryServices.AccountManagement.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.DirectoryServices.Protocols/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/netcoreapp2.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/osx/lib/netcoreapp2.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp2.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Drawing.Common/7.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Formats.Asn1/7.0.0": {
        "runtime": {
          "lib/net6.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.IO.FileSystem.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.IO.Packaging/5.0.0": {},
      "System.IO.Pipes.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.IO.Ports/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "runtime.native.System.IO.Ports": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.IO.Ports.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/netstandard2.0/System.IO.Ports.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/osx/lib/netstandard2.0/System.IO.Ports.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netstandard2.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Management/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.CodeDom": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Private.ServiceModel/4.8.0": {
        "dependencies": {
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.DispatchProxy": "4.7.1",
          "System.Security.Cryptography.Xml": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Private.ServiceModel.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.20.51907"
          }
        }
      },
      "System.Reflection.Context/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/System.Reflection.Context.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Reflection.DispatchProxy/4.7.1": {},
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Emit.ILGeneration/4.7.0": {},
      "System.Reflection.Emit.Lightweight/4.7.0": {},
      "System.Runtime.Caching/5.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Cng/5.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "7.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/7.0.3": {
        "dependencies": {
          "System.Formats.Asn1": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.823.31807"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.823.31807"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/5.0.0": {},
      "System.Security.Cryptography.Xml/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "7.0.3",
          "System.Security.Permissions": "5.0.0"
        }
      },
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "7.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceModel.Duplex/4.8.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.0",
          "System.ServiceModel.Primitives": "4.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.20.51907"
          }
        }
      },
      "System.ServiceModel.Http/4.8.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.0",
          "System.ServiceModel.Primitives": "4.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.20.51907"
          }
        }
      },
      "System.ServiceModel.NetTcp/4.8.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.0",
          "System.ServiceModel.Primitives": "4.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.NetTcp.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.20.51907"
          }
        }
      },
      "System.ServiceModel.Primitives/4.8.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.20.51907"
          },
          "lib/netcoreapp2.1/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.20.51907"
          }
        }
      },
      "System.ServiceModel.Security/4.8.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.0",
          "System.ServiceModel.Primitives": "4.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Security.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.20.51907"
          }
        }
      },
      "System.ServiceModel.Syndication/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Syndication.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ServiceProcess.ServiceController/5.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Speech/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.1",
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Speech.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.321.7212"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.1/System.Speech.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.321.7212"
          }
        }
      },
      "System.Text.Encoding.CodePages/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Threading.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Windows.Extensions/7.0.0": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "AES/1.0.0": {
        "runtime": {
          "AES.dll": {}
        }
      },
      "DNParser/1.3.1": {
        "runtime": {
          "CPI.DirectoryServices.dll": {}
        }
      },
      "INIFileParser/1.0.0": {
        "runtime": {
          "INIFileParser.dll": {}
        }
      },
      "KDS_Core_Lib/1.0.0": {
        "dependencies": {
          "AES": "1.0.0",
          "BouncyCastle.NetCore": "1.9.0",
          "DNParser": "1.3.1",
          "FSharp.Core": "7.0.300",
          "FSharp.Core.Fluent": "3.0.2",
          "INIFileParser": "1.0.0",
          "System.Security.Cryptography.Pkcs": "7.0.3",
          "System.Text.Encoding.CodePages": "7.0.0",
          "System.Windows.Extensions": "7.0.0"
        },
        "runtime": {
          "KDS_Core_Lib.dll": {}
        }
      },
      "CPI.DirectoryServices/1.3.0.0": {
        "runtime": {
          "CPI.DirectoryServices.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "KDirSign5Gui/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.NetCore/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FpWfsqjMp+RNavLqMlviDPlbdf7q4j/pr9SHfc1LKcZz5PRjciuYo59nFnw+eJi+H8cm0eH5uVZStwAv1LRdCw==",
      "path": "bouncycastle.netcore/1.9.0",
      "hashPath": "bouncycastle.netcore.1.9.0.nupkg.sha512"
    },
    "FSharp.Core/7.0.300": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8vvItREJ1l5lcp3vBCSJ1mFevVAhR48I34DuF/EoUa7o1KlFpQpagyuZkVYMAsHPIjdp47ZxM9sI4eqeXaeWkA==",
      "path": "fsharp.core/7.0.300",
      "hashPath": "fsharp.core.7.0.300.nupkg.sha512"
    },
    "FSharp.Core.Fluent/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhXnFkZX+qFCt45SF7m+AR0kCK1TX8alXzMECkht9u/e3QxOc6Rj/0vH08PY9gAlIApCLe9con3PsSxYnFk9sQ==",
      "path": "fsharp.core.fluent/3.0.2",
      "hashPath": "fsharp.core.fluent.3.0.2.nupkg.sha512"
    },
    "Microsoft.CSharp/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kxn3M2rnAGy5N5DgcIwcE8QTePWU/XiYcQVzn9HqTls2NKluVzVSmVWRjK7OUPWbljCXuZxHyhEz9kPRIQeXow==",
      "path": "microsoft.csharp/4.6.0",
      "hashPath": "microsoft.csharp.4.6.0.nupkg.sha512"
    },
    "Microsoft.DotNet.UpgradeAssistant.Extensions.Default.Analyzers/0.2.217201": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xc8gafgkY3m/B8JLMpn5ibptJ9H8ZysghvY6t8YWPcsG99c8r4TxNFPMGq8HaG8fBmRIMu6id5dA3NjzS+GVWQ==",
      "path": "microsoft.dotnet.upgradeassistant.extensions.default.analyzers/0.2.217201",
      "hashPath": "microsoft.dotnet.upgradeassistant.extensions.default.analyzers.0.2.217201.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z3YFkbnl1RMj6lb+Bm/2tsZ0cJCULlB4uPOFqlj6dNSm/8feJl4UrXmG6TcZh8ipJQwkAS5I6UCs1FnGog4QZg==",
      "path": "microsoft.netcore.platforms/5.0.1",
      "hashPath": "microsoft.netcore.platforms.5.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rwF501ZS/xKGWz5H3RLBvwta6E5kcMLB0UYGTgrZ8nL5bvrbGmtEcEObgMC/qRFhA3og/0Zh+eacrcA+0FBXJA==",
      "path": "microsoft.win32.registry.accesscontrol/5.0.0",
      "hashPath": "microsoft.win32.registry.accesscontrol.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nXPrhdAyAzir0gLl8Yy8S5Mnm/uBSQQA7jEsILOS1MTyS7DbmV1NgViMtvV1sfCD1ebITpNwb1NIinKeJgUVQ==",
      "path": "microsoft.win32.systemevents/7.0.0",
      "hashPath": "microsoft.win32.systemevents.7.0.0.nupkg.sha512"
    },
    "Microsoft.Windows.Compatibility/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2imzNvgFenWrUJMr4XKwR9LHy2LZK8VbmUE4Z8hTT9fB0mMisjZjn/1mgLAcn8TE5U7Bjk8zVEwsEttLC1yenA==",
      "path": "microsoft.windows.compatibility/5.0.2",
      "hashPath": "microsoft.windows.compatibility.5.0.2.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Np6w3r1dSFB930GGZHIKCc5ZClRXZIqOrCAT0pzcd/zXnsZPvGqLZB1MnxAbVhvriJl71B0N0tJaaT1ICWXsyg==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/5.0.0-rtm.20519.4",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.5.0.0-rtm.20519.4.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VnGZmQ7pzMNkcTVdmGtXUQIbytK4Xk8F4/mxm0I+n7zbrsW/WNgLrWMTv9pb2Uyq09azXazNDQhZao4R4ebWcw==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/5.0.0-rtm.20519.4",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.5.0.0-rtm.20519.4.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kvMZgZjtcC6cA8Y8imKpjCpiOJKDtwlNekS86GzUol4Jmzh0FWiRwAj4E9ZKO8R7rTBGIA4rkmra9Ko8j7l6AA==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/5.0.0-rtm.20519.4",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.5.0.0-rtm.20519.4.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ME+/evR+UxVlWyGHUlLBoNTnsTdaylMbnvVwOp0Nl6XIZGGyXdqJqjlEew7e6TcKkJAA0lljhjKi3Kie+vzQ7g==",
      "path": "runtime.native.system.io.ports/5.0.0",
      "hashPath": "runtime.native.system.io.ports.5.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/5.0.0-rtm.20519.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N+dbbqhT7JBnPVHa7n2+Z5fHYO4a4UUhm7cQkbuQQoNkjbxLpxYnQ4lpRjr1RuQptqYkPmunKvN5etdFOObaiw==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/5.0.0-rtm.20519.4",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.5.0.0-rtm.20519.4.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "System.CodeDom/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JPJArwA1kdj8qDAkY2XGjSWoYnqiM7q/3yRNkt6n28Mnn95MuEGkZXUbPBf7qc3IjwrGY5ttQon7yqHZyQJmOQ==",
      "path": "system.codedom/5.0.0",
      "hashPath": "system.codedom.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YL8iA3VOFxhyomn7FxtBgh3F+8XG5jOfT5UcqYLtkafSa6g6alQfKZuRwlEIWe+tzH6OVnj0Ekg5tn/DmV7SkQ==",
      "path": "system.componentmodel.composition/5.0.0",
      "hashPath": "system.componentmodel.composition.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition.Registration/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CTTPajoCKcXQ1NVTlazz6ned37MHVFf1qKfzsBIdHkaFJBnRVVh4hYsVkPP7z+RrMQU5iXdiTcsfxDb5DWOKOA==",
      "path": "system.componentmodel.composition.registration/5.0.0",
      "hashPath": "system.componentmodel.composition.registration.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM7cbfEfVNlEEOj3DsZP+2g9NRwbkyiAv2isQEzw7pnkDg9ekCU2m1cdJLM02Uq691OaCS91tooaxcEn8d0q5w==",
      "path": "system.configuration.configurationmanager/5.0.0",
      "hashPath": "system.configuration.configurationmanager.5.0.0.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Data.Odbc/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j4WsYGmcD7m1D0Tc3N7HqWqcdUHNn9+kdXh9ODTWEsOGrAvALf+BgRStd7L0/O/zDS0R4Uu9vNM8UY6EnK+WYw==",
      "path": "system.data.odbc/5.0.0",
      "hashPath": "system.data.odbc.5.0.0.nupkg.sha512"
    },
    "System.Data.OleDb/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHCZucsidgFtUr1w5OggQNjb7M6N722QpNbkG6TV+3hCvPSLXdrm1NjJqVZB5/OW067gzuZVj9W147hrkTF/Ig==",
      "path": "system.data.oledb/5.0.0",
      "hashPath": "system.data.oledb.5.0.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HKLykcv6eZLbLnSMnlQ6Os4+UAmFE+AgYm92CTvJYeTOBtOYusX3qu8OoGhFrnKZax91UcLcDo5vPrqvJUTSNQ==",
      "path": "system.data.sqlclient/4.8.1",
      "hashPath": "system.data.sqlclient.4.8.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k4O5RrjnhJZrP4EgOklUVkcmVdAxs9+PoXCGmlNS3NPIwaSyMMLy7pUaamMHCFkduiOO/ZUzIRjyoCnvXLJpfw==",
      "path": "system.diagnostics.eventlog/5.0.1",
      "hashPath": "system.diagnostics.eventlog.5.0.1.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-omeUtUiY6Mqhfspdujqh0JJ2fLyb+kz+hhAxqgaUUpxlvHFtXVw7i/JjbA426hiZstzUL0GuXFGjTjmcx0ts/w==",
      "path": "system.diagnostics.performancecounter/5.0.1",
      "hashPath": "system.diagnostics.performancecounter.5.0.1.nupkg.sha512"
    },
    "System.DirectoryServices/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lAS54Y3KO1XV68akGa0/GJeddkkuuiv2CtcSkMiTmLHQ6o6kFbKpw4DmJZADF7a6KjPwYxmZnH4D3eGicrJdcg==",
      "path": "system.directoryservices/5.0.0",
      "hashPath": "system.directoryservices.5.0.0.nupkg.sha512"
    },
    "System.DirectoryServices.AccountManagement/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1WevH/8ULy0iixbsZW4k8ftV9fDqkeUJfeVMsJ7SySrHsnBISkRx1JuDRRV7QXfNTCQKrHeecfqcY5pevlDwog==",
      "path": "system.directoryservices.accountmanagement/5.0.0",
      "hashPath": "system.directoryservices.accountmanagement.5.0.0.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uQvO3kpXBDCoRQecbY8yXiQTVBT5t6ZMCZwBsyGFeCL0KUTlNJDsaIx+hsqCKF+bLglaYyz5nWLVRaxPKVeBBw==",
      "path": "system.directoryservices.protocols/5.0.0",
      "hashPath": "system.directoryservices.protocols.5.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIX+oBU38pxkKPxvLcLfIkOV5Ien8ReN78wro7OF5/erwcmortzeFx+iBswlh2Vz6gVne0khocQudGwaO1Ey6A==",
      "path": "system.drawing.common/7.0.0",
      "hashPath": "system.drawing.common.7.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+nfpV0afLmvJW8+pLlHxRjz3oZJw4fkyU9MMEaMhCsHi/SN9bGF9q79ROubDiwTiCHezmK0uCWkPP7tGFP/4yg==",
      "path": "system.formats.asn1/7.0.0",
      "hashPath": "system.formats.asn1.7.0.0.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxHB3nuNrpptVk+vZ/F+7OHEpoHUIKKMl02bUmYHQr1r+glbZQxs7pRtsf4ENO29TVm2TH3AEeep2fJcy92oYw==",
      "path": "system.io.filesystem.accesscontrol/5.0.0",
      "hashPath": "system.io.filesystem.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.IO.Packaging/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ebfUwKsgZF4HTwaRUj67SrJdsM4O62Fxsd6u1bSk3MNgvU8yjyfEK0xQmUFUqOYJi1IcL4HENoccl4SKVPndYw==",
      "path": "system.io.packaging/5.0.0",
      "hashPath": "system.io.packaging.5.0.0.nupkg.sha512"
    },
    "System.IO.Pipes.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P0FIsXSFNL1AXlHO9zpJ9atRUzVyoPZCkcbkYGZfXXMx9xlGA2H3HOGBwIhpKhB+h0eL3hry/z0UcfJZ+yb2kQ==",
      "path": "system.io.pipes.accesscontrol/5.0.0",
      "hashPath": "system.io.pipes.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.IO.Ports/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MZY/0cgRg5bcuvHR4LKHqWnlxWV7GkoTgBaOdwIoWGZKsfSBC1twDz+BzG0o1Rk46WdRhhV30E2qzsBABHwGUA==",
      "path": "system.io.ports/5.0.0",
      "hashPath": "system.io.ports.5.0.0.nupkg.sha512"
    },
    "System.Management/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MF1CHaRcC+MLFdnDthv4/bKWBZnlnSpkGqa87pKukQefgEdwtb9zFW6zs0GjPp73qtpYYg4q6PEKbzJbxCpKfw==",
      "path": "system.management/5.0.0",
      "hashPath": "system.management.5.0.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Private.ServiceModel/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V21eCo3u2GOzq/BOSD3hxlJQCOp71RHXI0TxzbFp8k5Gtnu/X2bBYETpiRFUsUojJz5MwUNjtW8BdwdUnwP05g==",
      "path": "system.private.servicemodel/4.8.0",
      "hashPath": "system.private.servicemodel.4.8.0.nupkg.sha512"
    },
    "System.Reflection.Context/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gG1wxxJLcjQaUkd07K2l2MKVoW+e0w8jS8Jye7QLPXrXT7XXMmOcFV/Ek6XyTOy5Z4GVN0WY95BQNp/iHEs5mw==",
      "path": "system.reflection.context/5.0.0",
      "hashPath": "system.reflection.context.5.0.0.nupkg.sha512"
    },
    "System.Reflection.DispatchProxy/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C1sMLwIG6ILQ2bmOT4gh62V6oJlyF4BlHcVMrOoor49p0Ji2tA8QAoqyMcIhAdH6OHKJ8m7BU+r4LK2CUEOKqw==",
      "path": "system.reflection.dispatchproxy/4.7.1",
      "hashPath": "system.reflection.dispatchproxy.4.7.1.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AucBYo3DSI0IDxdUjKksBcQJXPHyoPyrCXYURW1WDsLI4M65Ar/goSHjdnHOAY9MiYDNKqDlIgaYm+zL2hA1KA==",
      "path": "system.reflection.emit.ilgeneration/4.7.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a4OLB4IITxAXJeV74MDx49Oq2+PsF6Sml54XAFv+2RyWwtDBcabzoxiiJRhdhx+gaohLh4hEGCLQyBozXoQPqA==",
      "path": "system.reflection.emit.lightweight/4.7.0",
      "hashPath": "system.reflection.emit.lightweight.4.7.0.nupkg.sha512"
    },
    "System.Runtime.Caching/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-30D6MkO8WF9jVGWZIP0hmCN8l9BTY4LCsAzLIe4xFSXzs+AjDotR7DpSmj27pFskDURzUvqYYY0ikModgBTxWw==",
      "path": "system.runtime.caching/5.0.0",
      "hashPath": "system.runtime.caching.5.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jIMXsKn94T9JY7PvPq/tMfqa6GAaHpElRDpmG+SuL+D3+sTw2M8VhnibKnN8Tq+4JqbPJ/f+BwtLeDMEnzAvRg==",
      "path": "system.security.cryptography.cng/5.0.0",
      "hashPath": "system.security.cryptography.cng.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/7.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yhwEHH5Gzl/VoADrXtt5XC95OFoSjNSWLHNutE7GwdOgefZVRvEXRSooSpL8HHm3qmdd9epqzsWg28UJemt22w==",
      "path": "system.security.cryptography.pkcs/7.0.3",
      "hashPath": "system.security.cryptography.pkcs.7.0.3.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGxMSAFAPLNoxBvSfW08vHde0F9uh7BjASwu6JF9JnXuEPhCY3YUqURn0+bQV/4UWeaqymmrHWV+Aw9riQCtCA==",
      "path": "system.security.cryptography.protecteddata/5.0.0",
      "hashPath": "system.security.cryptography.protecteddata.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MYmkHtCW+paFmPGFDktnLdOeH3zUrNchbZNki87E1ejNSMm9enSRbJokmvFrsWUrDE4bRE1lVeAle01+t6SGhA==",
      "path": "system.security.cryptography.xml/5.0.0",
      "hashPath": "system.security.cryptography.xml.5.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceModel.Duplex/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+LprVYRVD2exSoh4BLo5HJrXUMCoJICxeffYVSwVLhjTalcfUZU3dkGgp5oDtYU82CDV4D8hD8uvaOTNm0IogQ==",
      "path": "system.servicemodel.duplex/4.8.0",
      "hashPath": "system.servicemodel.duplex.4.8.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+kn7xCZjf/d02SE3OnwyU4wxggrxEhOoGLB+DUACSTXvSIGKZoHPXQ6LhkY0/m7nzdjqxmvc7cJO3UPWgIH/8Q==",
      "path": "system.servicemodel.http/4.8.0",
      "hashPath": "system.servicemodel.http.4.8.0.nupkg.sha512"
    },
    "System.ServiceModel.NetTcp/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KoeXvhicGSQ0A60AruHWTNN/D17ErLkv90SmWS/sFQ+QUc4Bbb8GDFwmDoUhwsa35khiwpSUWt8OBIcoM/ZabA==",
      "path": "system.servicemodel.nettcp/4.8.0",
      "hashPath": "system.servicemodel.nettcp.4.8.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-akJiBb0EcWTXQ/dgp1a27O7UynZbqQ84M17OY/ssxfb32x5wtQ5zRw6ExsQaPOUQgia4Wl2jy4FWZddQRLLnaA==",
      "path": "system.servicemodel.primitives/4.8.0",
      "hashPath": "system.servicemodel.primitives.4.8.0.nupkg.sha512"
    },
    "System.ServiceModel.Security/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oeCYY/i2kFgsVsxkuF4+PdepnVjSKNZtwSKb2qD6CCisLeXfmT5g7IuCdlLlbc2Ppq+wI7KsNhf+xnh9ESnVCQ==",
      "path": "system.servicemodel.security/4.8.0",
      "hashPath": "system.servicemodel.security.4.8.0.nupkg.sha512"
    },
    "System.ServiceModel.Syndication/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xjwRFydlevI/DMLlBcDRbOmofJTZNoJ0FCkEPdMw9i+85lDbl8Pw001LJKQbRSeHSVJCEuPfAvEuC1TAumxcmw==",
      "path": "system.servicemodel.syndication/5.0.0",
      "hashPath": "system.servicemodel.syndication.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p2yX167GW1pr2DCR6cW+cBKrvhli4thckXk108faFaTPHnoudb0AYPcIPq3nmrwn7IQj9FEmjpyJlXzcOmIjjw==",
      "path": "system.serviceprocess.servicecontroller/5.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.5.0.0.nupkg.sha512"
    },
    "System.Speech/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-URJOtiuS47+aK4u8uBGgky4XuiUzoiTFB7VGyaayD4iQDC/mE0aoPIB0m73lGzt0xYc/ZnMC6ltGb49t76wXJA==",
      "path": "system.speech/5.0.0",
      "hashPath": "system.speech.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCblMpvOe0N3E+8e0skHcrIhgV2huaNcjUUEa8hRtgEAm36aGkRoC8Jxlb6Ra6GSfF29ftduPNywin8XolzQ==",
      "path": "system.text.encoding.codepages/7.0.0",
      "hashPath": "system.text.encoding.codepages.7.0.0.nupkg.sha512"
    },
    "System.Threading.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WJ9w9m4iHJVq0VoH7hZvYAccbRq95itYRhAAXd6M4kVCzLmT6NqTwmSXKwp3oQilWHhYTXgqaIXxBfg8YaqtmA==",
      "path": "system.threading.accesscontrol/5.0.0",
      "hashPath": "system.threading.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bR4qdCmssMMbo9Fatci49An5B1UaVJZHKNq70PRgzoLYIlitb8Tj7ns/Xt5Pz1CkERiTjcVBDU2y1AVrPBYkaw==",
      "path": "system.windows.extensions/7.0.0",
      "hashPath": "system.windows.extensions.7.0.0.nupkg.sha512"
    },
    "AES/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DNParser/1.3.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "INIFileParser/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "KDS_Core_Lib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CPI.DirectoryServices/1.3.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}